<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Basic API</title>
    <!-- global css -->
    <link rel="stylesheet" href="./global.css" />
    <!-- local css -->
    <link rel="stylesheet" href="./styles.css" />
  </head>
  <body>
    <!-- navbar -->
    <nav class="nav">
      <div class="nav-header">
        <img src="./logo.svg" alt="logo" />
        <a href="../../index.html">Home</a>
      </div>
    </nav>
    <!-- content -->
    <section class="section section-center content">
      <h1>basic API</h1>
      <div class="result"><h2>Loading...</h2></div>
    </section>
    <!-- example product -->
    <!--<article class="product">
      <img
        src="https://dl.airtable.com/.attachments/6ac7f7b55d505057317534722e5a9f03/9183491e/product-3.jpg"
        alt="utopia sofa"
      />
      <div class="info">
        <h5>utopia sofa</h5>
        <h5 class="price">$39.95</h5>
      </div>
    </article>-->
    <!-- js -->

    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.21.1/axios.min.js"
      integrity="sha512-bZS47S7sPOxkjU/4Bt0zrhEtWx0y0CRkhEp8IckzK+ltifIIE9EMIMTuT/mEzoIMewUINruDBIR/jJnbguonqQ=="
      crossorigin="anonymous"
    ></script>
    <script src="./app.js"></script>
  </body>
</html>
